Subject: bug#65052: 30.0.50; [PATCH] Scroll-{up, down} does not update tracking info in image-dired

From: Manuel Giraud <[email-masked]>
Date: Sat, 12 Aug 2023 10:56:07 +0200

Eli Zaretskii <[email-masked]> writes:

>> From: Manuel Giraud <[email-masked]>
>> Cc: [email-masked]
>> Date: Sat, 05 Aug 2023 19:39:45 +0200
>> 
>> > Which is "the last one" that you want me to install?
>> 
>> Sorry.  This is the one attached with this mail.
>
> Thanks, installed.
>
> Btw, I noticed that the Date of the commit is a few months ago:
>
>    Date: Thu, 9 Mar 2023 14:35:31 +0100
>
> Is that right?  The Git log will show this as AuthorDate of the
> commit.

Hi Eli,

Yes it was the date I worked on it for the first time.  I've just amend
on top of it afterward.  I don't really care and I don't know if this is
important for the Emacs log.

> Also, should this bug be closed now?

Yes you could close it now.  I'll try to work on removing the other
macros usage for movements in another report.  Thanks.
-- 
Manuel Giraud